a, a:hover, a:focus {
  color:#000000;
}

.navbar {
  background-color:#009688;
  border:0;
  border-radius:0;
}

.navbar .navbar-brand {
  position:relative;
  height:60px;
  line-height:30px;
  color:inherit;
}

.navbar .navbar-brand:hover, .navbar .navbar-brand:focus {
  color:inherit;
  background-color:transparent;
}

.navbar .navbar-nav > li > a {
  /*color:inherit;*/
  padding-top:20px;
  padding-bottom:20px;
}

.navbar .navbar-nav > li > a:hover, .navbar .navbar-nav > li > a:focus {
  color:inherit;
  background-color:transparent;
}

.navbar .navbar-toggle {
  border:0;
}

.navbar .navbar-toggle:hover, .navbar .navbar-toggle:focus {
  background-color:transparent;
}

.navbar .navbar-toggle .icon-bar {
  background-color:inherit;
  border:1px solid;
}

.navbar .navbar-collapse, .navbar .navbar-form {
  border-color:rgba(0, 0, 0, 0.1);
}

.navbar .navbar-link {
  color:inherit;
}

.navbar .navbar-link:hover {
  color:inherit;
}

.navbar, .navbar.navbar-default {
  background-color:#009688;
  color:rgba(255,255,255, 0.84);
}

@media (max-width: 1199px) {
  .navbar .navbar-brand {
    height:50px;
    padding:10px 15px;
  }
}

@media (max-width: 1199px) {
  .navbar .navbar-nav > li > a {
    padding-top:15px;
    padding-bottom:15px;
  }
}

* {
  -webkit-tap-highlight-color:rgba(255, 255, 255, 0);
  -webkit-tap-highlight-color:transparent;
}

*:focus {
  outline:0;
}

a, a:focus, a:hover {
  color:#000000;
}

.navbar {
  background-color:#009688;
  border:0;
  border-radius:0;
}

.navbar .navbar-brand {
  position:relative;
  height:60px;
  line-height:30px;
  color:inherit;
}

.navbar .navbar-brand:focus, .navbar .navbar-brand:hover {
  color:inherit;
  background-color:transparent;
}

.navbar .navbar-nav > li > a {
  color:inherit;
  padding-top:20px;
  padding-bottom:20px;
}

.navbar .navbar-nav > li > a:focus, .navbar .navbar-nav > li > a:hover {
  color:inherit;
  background-color:transparent;
}

.navbar .navbar-toggle {
  border:0;
}

.navbar .navbar-toggle:focus, .navbar .navbar-toggle:hover {
  background-color:transparent;
}

.navbar .navbar-toggle .icon-bar {
  background-color:inherit;
  border:1px solid;
}

.navbar .navbar-collapse, .navbar .navbar-form {
  border-color:rgba(0,0,0,.1);
}

.navbar .navbar-link {
  color:inherit;
}

.navbar .navbar-link:hover {
  color:inherit;
}

.navbar, .navbar.navbar-default {
  background-color:#009688;
  color:rgba(255,255,255,.84);
}

@media (max-width:1199px) {
  .navbar .navbar-brand {
    height:50px;
    padding:10px 15px;
  }
}

@media (max-width:1199px) {
  .navbar .navbar-nav > li > a {
    padding-top:15px;
    padding-bottom:15px;
  }
}

* {
  -webkit-tap-highlight-color:rgba(255,255,255,0);
  -webkit-tap-highlight-color:transparent;
}

.navigation-clean {
  background:#fff;
  padding-top:10px;
  padding-bottom:10px;
  color:#333;
  border-radius:0;
  box-shadow:none;
  border:none;
  margin-bottom:0;
}

@media (max-width:767px) {
  .navigation-clean {
    padding-top:0;
    padding-bottom:0;
  }
}

@media (max-width:767px) {
  .navigation-clean .navbar-header {
    padding-top:10px;
    padding-bottom:10px;
  }
}

.navigation-clean .navbar-brand {
  font-weight:bold;
  color:inherit;
}

.navigation-clean .navbar-brand:hover {
  color:#222;
}

.navigation-clean .navbar-toggle {
  border-color:#ddd;
}

.navigation-clean .navbar-toggle:hover, .navigation-clean .navbar-toggle:focus {
  background:none;
}

.navigation-clean .navbar-toggle .icon-bar {
  background-color:#888;
}

.navigation-clean .navbar-collapse, .navigation-clean .navbar-form {
  border-top-color:#ddd;
}

.navigation-clean.navbar .navbar-nav > li > a {
  padding-left:18px;
  padding-right:18px;
}

.navigation-clean.navbar-default .navbar-nav > li > a {
  color:#465765;
}

.navigation-clean.navbar-default .navbar-nav > li > a:focus, .navigation-clean.navbar-default .navbar-nav > li > a:hover {
  color:#37434d !important;
  background-color:transparent;
}

.dropdown-menu {
  position:absolute;
  top:100%;
  left:0;
  z-index:1000;
  display:none;
  float:left;
  min-width:160px;
  padding:5px 0;
  margin:2px 0 0;
  font-size:14px;
  text-align:left;
  list-style:none;
  background-color:#2d9c38;
  -webkit-background-clip:padding-box;
  background-clip:padding-box;
  border:1px solid #ccc;
  border:1px solid rgba(0,0,0,.15);
  border-radius:4px;
  -webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);
  box-shadow:0 6px 12px rgba(0,0,0,.175);
}

body {
  font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size:14px;
  line-height:1.42857143;
  color:#333;
  background-color:#fff;
}

